<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Selectors</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <h1>CSS Selectors</h1>
    </header>
    <main>
        <article>
            <h2>Article 1</h2>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Numquam cumque voluptatum tempore officiis
                deserunt</p>
        </article>
        <article>
            <h2>Article 2</h2>
            <p id="second" class="gray">Iste, possimus, delectus blanditiis, in dolores voluptatem culpa officia quae
                eius
                consequatur
                suscipit optio
                cum hic. Architecto ipsum rem accusamus! Quaerat repellendus <span class="highlight">nihil</span>
                ratione tenetur voluptas.</p>
        </article>
        <article>
            <h2>Article 3</h2>
            <p class="gray">Iste, possimus, delectus blanditiis, in dolores voluptatem culpa officia quae eius
                consequatur
                suscipit optio
                cum hic. Architecto <span class="highlight">ipsum</span> rem accusamus! Quaerat repellendus nihil
                ratione tenetur voluptas
                veritatis,
                sunt
                nesciunt rem.</p>
        </article>
    </main>
</body>

</html>